/*--- Avanquest WebEasy Page Style ---*/


.cc187              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc188              { /* Common */
	border          :   0.00pt none #616161;
	}
.cc189              { /* Common */
	border          :   0.00pt none #e3e3e3;
	}
.cc190              { /* Common */
	border          :   0.00pt none #ff3300;
	clip            : rect(0.00pt,699.00pt,7.50pt,0.00pt);
	}
.cc191              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,699.00pt,3.75pt,0.00pt);
	}
.cc192              { /* Common */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc193              { /* Common */
	border          :   0.00pt none #e6e6e6;
	}
.cc194              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc195              { /* Common */
	border          :   0.00pt none #ececec;
	}
div#e21             { /* Home <A href="a30web-35_... */
	position        : absolute;
	left            :  44.25pt;
	top             :  60.00pt;
	width           : 391.50pt;
	height          :  26.25pt;
	}
span#e20            { /* a30_website_04001007.gif */
	background      : transparent url(a30_website_04001007.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :   0.00pt;
	width           : 699.00pt;
	height          :  52.50pt;
	}
span#e19            { /* a30_website_04001006.gif */
	background      : transparent url(a30_website_04001006.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  56.25pt;
	width           : 699.00pt;
	height          :  25.50pt;
	}
span#e18            { /* a30_website_04001005.gif */
	background      : transparent url(a30_website_04001005.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  56.25pt;
	width           : 699.00pt;
	height          :   7.50pt;
	}
span#e17            { /* a30_website_04001004.gif */
	background      : transparent url(a30_website_04001004.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  52.50pt;
	width           : 699.00pt;
	height          :   3.75pt;
	}
div#e16             { /* The Australian Austin A3... */
	position        : absolute;
	left            :  27.00pt;
	top             :   9.00pt;
	width           : 427.50pt;
	height          :  33.75pt;
	}
span#e15            { /* a30web-35011003.gif */
	background      : transparent url(a30web-35011003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :1065.00pt;
	width           : 743.25pt;
	height          :  23.25pt;
	}
div#e14             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  29.25pt;
	top             :  60.00pt;
	width           :  55.50pt;
	height          :  18.75pt;
	}
div#e13             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  94.50pt;
	top             :  60.75pt;
	width           :  95.25pt;
	height          :  18.00pt;
	}
div#e12             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 203.25pt;
	top             :  60.00pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
div#e11             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 485.25pt;
	top             :  60.00pt;
	width           :  92.25pt;
	height          :  18.75pt;
	}
div#e10             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 584.25pt;
	top             :  60.00pt;
	width           :  69.75pt;
	height          :  18.75pt;
	}
div#e9              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 660.75pt;
	top             :  60.00pt;
	width           :  52.50pt;
	height          :  18.75pt;
	}
div#e8              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 297.00pt;
	top             :  60.00pt;
	width           :  74.25pt;
	height          :  18.75pt;
	}
div#e7              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 387.75pt;
	top             :  60.00pt;
	width           :  81.00pt;
	height          :  18.75pt;
	}
div#e6              { /* <DIV><FONT size="5">Jim ... */
	position        : absolute;
	left            : 258.75pt;
	top             :  97.50pt;
	width           : 278.25pt;
	height          :  23.25pt;
	}
div#e5              { /* <DIV><FONT size="3">Memb... */
	position        : absolute;
	left            :  25.50pt;
	top             :  94.50pt;
	width           : 105.75pt;
	height          :  21.75pt;
	}
div#e4              { /* <P><FONT face="Arial" co... */
	position        : absolute;
	left            : 347.25pt;
	top             : 164.25pt;
	width           : 357.00pt;
	height          : 373.50pt;
	}
span#e3             { /* a30web-35020002.jpg */
	background      : transparent url(a30web-35020002.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 198.75pt;
	width           : 313.50pt;
	height          : 248.25pt;
	}
div#e2              { /* <P><FONT face="Arial" co... */
	position        : absolute;
	left            :  39.75pt;
	top             : 549.00pt;
	width           : 663.00pt;
	height          : 240.75pt;
	}
span#e1             { /* a30web-35020001.jpg */
	background      : transparent url(a30web-35020001.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 798.00pt;
	width           : 387.75pt;
	height          : 251.25pt;
	}
body#page           { /* Page Body */
	background-color: #408080;
	}



/*--- EndOfFile ---*/
